:root {
  --mainColor: ;
  --mainFontColor: rgba(254, 254, 254, .85);
  --mainBorder: 1.5px solid var(--mainFontColor);
}

#mainBg {
  background-image: url(img/bg.jpg);
}

.mainCover {
  background-color: rgba(34, 24, 20, 0.6);
}

#home {
  background-image: url(img/home.jpg);
}

.homeCover {
  /*background-color:rgba(64,33,15,0.1);*/
}

#logo img {
  max-height: 90px;

}

@media only screen and (max-width: 950px) {
  #logo img {
    max-height: 90px;

  }
}

.scollMenu a:hover {
  color: rgb(247, 137, 35) !important;
}

.scollMenu {
  background-color: #000 !important;
}

.mainList li a {
  padding: 5px;
  font-size: 20px;
  font-weight: bold;
  color: aliceblue;
}